﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30128.74
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AFL", "AFL\AFL.csproj", "{389AAD41-718D-4BF0-A5D2-562D43086D82}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{389AAD41-718D-4BF0-A5D2-562D43086D82}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{389AAD41-718D-4BF0-A5D2-562D43086D82}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{389AAD41-718D-4BF0-A5D2-562D43086D82}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{389AAD41-718D-4BF0-A5D2-562D43086D82}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {DC712E2A-EF0E-477C-B55E-2424D70F91C0}
	EndGlobalSection
EndGlobal
